a.Button {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
    background-color: #00d5e2;
    padding: 2.5% 10%;
    text-decoration: none;
    color: black;
    border-radius: 4px;
}